package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020/4/17
 */
public class TeacherExercisesServiceDto {

    private Integer teacherId;

    @ApiModelProperty(value = "预期训练次数")
    private Integer expectExercisesNum;

    @ApiModelProperty(value = "实际训练次数")
    private Integer actualExercisesNum;

    @ApiModelProperty(value = "作业布置率")
    private String expectExercisesRate = "0%";

    @ApiModelProperty(value = "作业提交率")
    private String exercisesReplyRate = "0%";

    @ApiModelProperty(value = "作业点评率")
    private String exercisesMessageRate = "0%";

    public String getExpectExercisesRate() {
        return expectExercisesRate;
    }

    public void setExpectExercisesRate(String expectExercisesRate) {
        this.expectExercisesRate = expectExercisesRate;
    }

    public String getExercisesReplyRate() {
        return exercisesReplyRate;
    }

    public void setExercisesReplyRate(String exercisesReplyRate) {
        this.exercisesReplyRate = exercisesReplyRate;
    }

    public String getExercisesMessageRate() {
        return exercisesMessageRate;
    }

    public void setExercisesMessageRate(String exercisesMessageRate) {
        this.exercisesMessageRate = exercisesMessageRate;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Integer getExpectExercisesNum() {
        return expectExercisesNum;
    }

    public void setExpectExercisesNum(Integer expectExercisesNum) {
        this.expectExercisesNum = expectExercisesNum;
    }

    public Integer getActualExercisesNum() {
        return actualExercisesNum;
    }

    public void setActualExercisesNum(Integer actualExercisesNum) {
        this.actualExercisesNum = actualExercisesNum;
    }
}
